 function setupWebViewJavascriptBridge(callback) {
            if (window.WebViewJavascriptBridge) { return callback(WebViewJavascriptBridge); }
            if (window.WVJBCallbacks) { return window.WVJBCallbacks.push(callback); }
            window.WVJBCallbacks = [callback];
            var WVJBIframe = document.createElement('iframe');
            WVJBIframe.style.display = 'none';
            WVJBIframe.src = 'https://__bridge_loaded__';
            document.documentElement.appendChild(WVJBIframe);
            setTimeout(function() { document.documentElement.removeChild(WVJBIframe) }, 0)
        }


        setupWebViewJavascriptBridge(function(bridge) {})


        function checkNextArea(code,name) {
            var client = getClient() || 'Android';
            if(client == 'IOS'){
                window.WebViewJavascriptBridge.callHandler('gotoBranchList', {'name': name,'code':code}, function(response) {
                                           log('JS got response', response)
                                           })
            }else{
                Android.example(code,name);
            }

        }


        getClient = function() {
        			var userAgent = navigator.userAgent || navigator.vendor || window.opera;
        			if (/Android/i.test(userAgent)) {
        				return 'Android';
        			} else if (/iPhone|iPad|iPod/i.test(userAgent)) {
        				return 'IOS';
        			} else if (/IEMobile/i.test(userAgent)) {
        				return 'Windows';
        			} else if (/BlackBerry/i.test(userAgent)) {
        				return 'BlackBerry';
        			};
        		}